@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/oureaos_app_bg.jpg);
	background-attachment:fixed;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}
*,
*:after,
*:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/*--END BODY STYLES--*/

.main_container{
	margin-top:2em;
}

.page-main-header{
	background-color:rgba(62,108,142,0.7);
	text-transform:uppercase;
	padding:0.5em;
	color:#FFFFFF;
}

.page-main-footer{
	background-color:rgba(62,108,142,0.7);
	text-transform:uppercase;
	padding:1em;
	margin-top:1em;
	text-align:center;
	font-size:0.7em;
	color:#FFFFFF;
}

.page-main-alerts{
	background-color:#353535;
	text-transform:uppercase;
	text-align:center;
	color:#00FFEB;
	padding:0.5em;
}

.page-main-buttongroup{
	background-color:rgba(62,108,142,0.7);
	color:#D4D4D4;
	padding:0.5em;
}

.page-main-navigation{
	background-color:rgba(62,108,142,0.7);
	color: #D5D5D5;
	padding:0.5em;
	min-height:7em;
	margin-top:1em;
	
}

.page-main-content{
	
margin-top:1em;
background-color:rgba(62,108,142,0.7);
	
}

.component-containers{
background:rgba(211,211,211,1.00);
	border:1px solid #949494;
	padding:0.5em;
	margin:0.5em;
}

.component_headers{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#006bb2+0,006696+100 */
    background-color:rgba(62,108,142,1.00);
	color:#FFFFFF;
	text-transform:uppercase;
	padding:0.5em;
}

.component_content{
	margin-top:1em;
	margin-bottom:1em;
	color: #000000;
}



.component-modal-containers{
background:rgba(211,211,211,1.00);
	border:1px solid #949494;
	padding:0.5em;
	margin:0.1em;
}


.component-modal-content{
	margin-top:1em;
	margin-bottom:1em;
	color: #000000;
}



/*--START MENU NAVIGATION--*/

.main-nav{
min-width:128px;
height:128px;
background-color: rgba(215,215,215,1.00);
text-align:center;
padding: 35px 0;
color:rgb(29,116,113)!important;
}

.main-nav .fa{
	font-size: 40px;
	
	
}

.menu-navigation-dark {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0;
    text-align: center;
	cursor:pointer;
	
}

.menu-navigation-dark a {
       display: inline-block;
    color: #ffffff;
	background-color:rgba(62,108,142,1.00);
    font-size: 35px;
    font-weight: bold;
    box-shadow: 1px 3px 5px 0 rgba(0, 0, 0, 0.26);
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
     border:1px solid rgb(51, 99, 134);
    border-top: none;
	width: 136px;
    margin: 0 auto;
    padding: 20px 0;
    box-sizing: border-box;
	cursor:pointer;
}

.menu-navigation-dark a:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00acea+0,006696+100 */
background: #00acea; /* Old browsers */
background: -moz-linear-gradient(top, #00acea 0%, #006696 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #00acea 0%,#006696 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #00acea 0%,#006696 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00acea', endColorstr='#006696',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF!important;
	/*border-bottom: 2px solid #4a9fda;*/
}

.menu-navigation-dark a:first-child{
    border-left: 1px solid #44849c;
}

.menu-navigation-dark a:not(.selected) {
     box-shadow:	1px 3px 5px 0 rgba(0, 0, 0, 0.26), inset 1px 0 0 #44849c, inset 0 1px 0 #0068a1, inset 0 -1px 0 #006aab;
}

.menu-navigation-dark a i {
    display: block;
    line-height: 1.3;
}

.menu-navigation-dark a span {
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 2;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.menu-navigation-dark a.selected {
    background-color: #1d1e1f;
    border-bottom: 2px solid #4a9fda;
    pointer-events: none;
}

.menu-navigation-dark a.selected i {
    color: #4a9fda;
}

/*--END MENU NAVIGATION--*/

.list-create-left{
	background-color:#C4C4C4;
	padding:1em;
	border-radius:10px 0 0 0;
	text-wrap:normal;
}

.list-create-info{
	background-color:#C4C4C4;
	padding:1em;
	border-radius:10px 0 10px 0;
}

.list-create-close{
	background-color:#FF0004;
	color:#FFFFFF;
	padding:1em;
	border-radius:0 0 10px 0;
	
}

.listitem{
	margin-bottom:0.5em;

}

.fa-window-close{
	cursor:pointer;
}

.textarea-custom{
	width:100%;
	min-height:100px;
	padding:0.5em;
}

#res0{
	color:#FFFFFF;
}

.btn{
	cursor:pointer!important;
}

.btn-boxshadow{
box-shadow: 1px 3px 5px 0 rgba(0, 0, 0, 0.26);
		border:1px solid rgb(51, 99, 134);
		background-color:rgba(62,108,142,1.00)!important;
}

.btn-boxshadow:focus{
	
		outline:2px solid #256288!important;
}

.btn-boxshadow:hover{
box-shadow: 1px 3px 5px 0 rgba(0, 0, 0, 0.26);
		border:1px solid rgb(51, 99, 134);
		background-color:rgba(0,151,26,1.00)!important;
}

.dropdown-menu{
	padding:0.5em; color: #FFFFFF;
	background: rgba(51, 99, 134,0.95);;
	min-width:250px;
	border:1px solid #1E4B6C;
-webkit-box-shadow: 0px 5px 18px 2px rgba(0,0,0,0.52);
-moz-box-shadow: 0px 5px 18px 2px rgba(0,0,0,0.52);
box-shadow: 0px 5px 18px 2px rgba(0,0,0,0.52);

}

.dropdown-menu li a:hover{
	cursor:pointer;
	color:#00F4D2!important;
}
